@charset "utf-8";

.quote-detail {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2000;
}

.quote-detail .quote-cover {
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.7;
    filter: alpha(opacity=70);
}

.quote-detail .quote-content-box {
    position: absolute;
    top: 40px;
    bottom: 50px;
    left: 20px;
    right: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.quote-detail .quote-content {
    position: relative;
    width: 100%;
    max-height:100%;
    overflow:auto;
    max-width: 660px;
    background: #fff;
    padding: 20px 30px;
}
.quote-table{
    position: relative;
    width: 100%;
    max-height:100%;
    overflow:auto;
	
}
.quote-detail .btn-close {
    position: absolute;
    top: 13px;
    right: 20px;
    width: 20px;
    height: 20px;
    background: url(../images/quote-detail-btn-close.png) no-repeat center center;
    cursor: pointer;
}

.quote-detail p {
    font-size: 16px;
    line-height: 28px;
}

.quote-detail .quote-title {
    color: #0b0b0b;
    font-weight: bold;
}

.quote-detail .quote-des {
    color: #0b0b0b;
}

.quote-detail .quote-typelist {
    margin: 20px 0 10px;
    border-top: 2px solid #ddd;
}

.quote-detail .quote-typelist li {
    position: relative;
    border-bottom: 2px solid #ddd;
    padding: 4px 0;
    overflow: hidden;
    font-size: 12px;
}

.quote-detail .quote-typelist li .typelist-title {
    float: left;
    color: #666;
    font-size: 12px;
    line-height: 34px;
}

.quote-detail .quote-typelist li .typelist-content {
    margin: 0 85px 0 95px;
    border: 2px solid #ddd;
    padding: 2px;
}

.quote-detail .quote-typelist li .typelist-content .typelist-txt {
    display: block;
    margin: 0;
    width: auto;
    padding: 4px;
    font-size: 12px;
    color: #333;
    line-height: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.quote-detail .quote-typelist li .typelist-content:hover,
.quote-detail .quote-typelist li .typelist-content.active {
    border-color: #b7d8ff;
}

.quote-detail .quote-typelist li .typelist-content:hover .typelist-txt,
.quote-detail .quote-typelist li .typelist-content.active .typelist-txt {
    background: #b7d8ff;
}

.quote-detail .quote-typelist li .typelist-content.active .typelist-txt {
    overflow: visible;
    white-space: pre-wrap;
}

.quote-detail .quote-typelist li .typelist-btn {
    position: absolute;
    top: 11px;
    line-height: 20px;
    right: 7px;
    color: #11a4e6;
}

.quote-detail .quote-typelist li .typelist-btn.show-detail {
    right: 40px;
    color: #999;
}

.quote-detail .quote-typelist li .typelist-btn:hover {
    text-decoration: underline;
}

.quote-detail .copy-sucess {
    position: absolute;
    display: none;
    top: -20px;
    left: 50%;
    margin-left: -90px;
    width: 180px;
    padding: 5px 0;
    text-align: center;
    font-size: 14px;
    line-height: 24px;
    color: #333;
    background: #fff;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.15);
    border-radius: 4px;
}

.quote-detail .copy-sucess img {
    margin-right: 10px;
    width: 16px;
    vertical-align: middle;
}
.quote-detail .export-type {margin-top:10px;overflow:hidden;}
.quote-detail .export-type .type-li,
.quote-detail .export-type .type-link {float:left;width:16.66%;font-size:14px;color:#666;}
.quote-detail .export-type .type-link {color:#00629f;}







